<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="styles/reset.css">
  <link rel="stylesheet" href="styles/style.css">
  <title>Homework 8</title>
</head>
<body>
  <form class="form-price" action="index.html" method="post">
    <label for="" class="label-price">
      Price:
      <input type="text" name="" value="" class="input-price">
    </label>
  </form>
  <script src="scripts/index.js" charset="utf-8"></script>
</body>
</html>
